uuid: dcfe2114-10aa-4100-b330-38358880248a
langcode: en
status: true
dependencies:
  theme:
    - vartheme_admin
_core:
  default_config_hash: _M1GcWNUlmuJrIgJSsAeN1ZIK4oea5bQWqOiBh2oX5Q
id: vartheme_admin_primary_local_tasks
theme: vartheme_admin
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
